Oracle E-Business Suite Release 12 now Certified on AIX 7

I am pleased to announce that Oracle E-Business Suite Release 12 (12.0.6, 12.1.1 and higher) is now certified on AIX version 7.1. This latest generation IBM AIX operating system runs on systems based on previous Power processors (such as Power 5, Power 6) as well as the latest Power 7 processor, collectively known as the IBM AIX on Power Systems (64-bit) platform.

New installations of the E-Business Suite R12 on this platform will require version 12.1.1 or higher, including the latest Rapid Install startCD (version 12.1.1.13) patch. Additionally, there are specific requirements to upgrade technology components such as the Oracle Database and Fusion Middleware as necessary. These and other requirements are noted in the My Oracle Support Notes below.

References

Related Articles


Comments:

Hmmm... this sounded like good news until I saw this at the end of the note?

Unsupported Products

The following products are currently not supported on the corresponding AIX operating system versions due to third party products' lack of support:

Product Operating System
Oracle Advanced Supply Chain Planning (MSC) AIX 7 (7.1)
Oracle Inventory Optimization (MSR) AIX 7 (7.1)
Oracle Constraint Based Optimization (MSO) AIX 7 (7.1)
Oracle Sourcing (PON) AIX 7 (7.1)
Oracle Engineering (ENG) AIX 7 (7.1)
Oracle Work In Process (WIP) AIX 7 (7.1)
Oracle Manufacturing Scheduling (WPS) AIX 7 (7.1)

Is there any more information on why these products aren't supported?

Regards,
Bren

Posted by Bren on September 15, 2011 at 02:02 AM PDT #

Hello Bren -
We continue to work with IBM and others on addressing the question of official support of particular 3rd party products (ILog) used by the listed E-Business Suite products on this platform.
I'll be happy to inform you of the lifting of this restriction if you'd like (please send me your contact information - I can be reached at john dot abraham at oracle dot com).
rgds,
John

Posted by John Abraham on September 15, 2011 at 04:20 PM PDT #

Can you please share any case study for migrating SAP to Oracle EBS?

Posted by guest on November 29, 2011 at 05:34 PM PST #

Hello -
I would advise that you work with your assigned Oracle Account or Sales Manager to further discuss this.
Regards,
John

Posted by John Abraham on November 30, 2011 at 04:38 AM PST #

Please inform when 11.5.10.2 to be certified with IBM Aix 7.1

Posted by Sankaran on November 30, 2011 at 09:33 PM PST #

Hello Sankaran -
We are not planning to certify 11.5.10.2 with AIX 7 given it's much older technology stack, 3rd party products, etc.
E-Business Suite customers can continue to run 11.5.10.2 on AIX 6 and even on 5.3 which is supported on the latest IBM systems and chips - in order to run AIX 7, they will need to upgrade to R12.
Regards,
John

Posted by John Abraham on December 01, 2011 at 04:23 AM PST #

Post a Comment:
  • HTML Syntax: NOT allowed
About

Search

Categories
Archives
« April 2014
SunMonTueWedThuFriSat
  
1
4
5
6
7
8
9
10
11
12
13
14
19
20
21
22
23
24
25
26
27
28
29
30
   
       
Today